footer .center_box .footer_box .footer_center .right_box .item a:hover { color: #00b870; }
footer .center_box .footer_box .footer_center .left_box .t1,
footer .center_box .footer_box .footer_top .content .right_box .share .list a ,
footer .center_box .footer_box .footer_top .content .right_box .share .more a{ -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
footer .center_box .footer_box .footer_center .left_box .t1:hover { color: #00b870; }
footer .center_box .footer_box .footer_top .content .right_box .share .list a:hover { opacity: 0.5; }
footer .center_box .footer_box .footer_top .content .right_box .share .more a:hover { border-color: #FFFFFF; } 
.ins_productDateCon7 .center_box .content .table .tr.border_f .td {  padding: 20px 0.5rem !important; }
.ins_caseCon3 .center_box .swiper_box ul li .centerInfo::after { display: none; }
header .header_box .center_box .item_box .item .navigation .product_nav .cont_box .pro_box {  max-height: 80vh; overflow: auto; scrollbar-width: thin; scrollbar-color:#00b870 #d4d6d7;}

header .header_box .center_box .item_box .item .navigation .product_nav .cont_box .pro_box::-webkit-scrollbar {width: 5px; height: 5px; 	background-color: #d4d6d7;}
header .header_box .center_box .item_box .item .navigation .product_nav .cont_box .pro_box::-webkit-scrollbar-thumb {background-color: #00b870; border-radius: 10px;}
header .header_box .center_box .item_box .item .navigation .product_nav .cont_box .pro_box::-webkit-scrollbar-track {border-radius: 0;background: rgba(226, 226, 226, 0.76);}
.ins_productCon1 .center_box .content_box .content .item_box .item .word_box .t2 span { line-height: 1.5; }
.ins_newDateCon1 .center_box .ins_title .share .icon_box .one .images { display: none; }
.ins_banner .item_box { gap: 0 0.5rem; flex-wrap: wrap; }
.idx_quality .content_box .center_box .content .idx_more { width: fit-content; position: absolute; left: 50%; top: 50%; }
.privacy .content { padding: 0.4rem 0; }
.search_for { padding: 0 20px; }
.idx_quality .content_box .center_box .content .idx_more .more::after { display: none; }
.idx_quality .content_box .center_box .content .idx_more .more { background: #00b870; color: #FFFFFF; }
.ins_banner .item_box.active {  min-height: 50px; height: fit-content; }
.idx_quality .swiper_box ul li .centerInfo { position: relative; }
.idx_quality .swiper_box ul li .centerInfo .content { position: absolute; bottom: 20px; z-index: 2; }
.idx_quality .swiper_box ul li .centerInfo .content .idx_more {  display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; }
.idx_quality .swiper_box ul li .centerInfo .content .idx_more .more::after { opacity: 0; }
.idx_quality .swiper_box ul li .centerInfo .content .idx_more .more { background: #00b870; color: #FFFFFF; }
.idx_quality { min-height: 100vh; } 
.admission.active { display: none; }
.ins_caseCon2 .center_box .content .item_box .item { line-height: 2; }
.ins_caseCon2 .center_box .content .item_box .item::after { top: 0.8em; }
header .header_box .center_box .column_left .zk_icon { display: none; }
header .header_box .center_box .item_box .item .navigation.solu .product_nav .cont_box {
    padding-left: 0.2rem; padding-right: 0.2rem;
}
header .header_box .center_box .item_box .item .navigation.solu .product_nav .cont_box .pro_box .tow { gap: 0.2rem; }
.idx_quality .content_box .img_w100 img { min-height: 50vh; }
.ins_aboutCon2 .center_box .swiper_box ul li .centerInfo .word .list .one_green { color: #00b870;  -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.ins_aboutCon2 .center_box .swiper_box ul li .centerInfo:hover .word .list .one_green  { color: #FFFFFF; }
@media (max-width:990px) {
    header.in_b::before { display: none; }
    .privacy .content .center_box{ flex-direction: column; gap: 20px; }
    .privacy .content .center_box .word_box,
    .privacy .content .center_box .btn_box { width: 100% !important; }
    .idx_banner .center_box .content .swiper_box ul li .conterInfo .t1,
    .idx_about .center_box .box_info .right_box .word,
    header.active::after, header:hover::after { display: none; } 
    .idx_about .center_box .box_info .left_box .item_box {  grid-template-columns: repeat(2, 1fr) !important; }
    .idx_about { padding-bottom: 300px; } 

    .ins_caseCon1 .swiper_box ul li .centerInfo {  background: #ffffffa3; }
    .ins_partnersCon3 .developmentCon2 .left_box .idx_title{ top: 0.4rem; }
    .language_select .center_box .item_box .item .list { grid-template-columns: repeat(2, 1fr); }
    .ins_banner .item_box {
            flex-wrap: nowrap !important;
    }
    .language_select { top: 0; padding: 40px 0; }
    .message_pup .content {
        padding: 30px 20px;
        padding-top: 50px;
    }
    .message_pup .content .con_info .item_box{
        grid-template-columns: repeat(1, 1fr);
    }
    .message_pup .content .con_info .item_box .grid_4 {
        grid-column: unset;
    }
    .message_pup .content .icon {
        width: 25px;
        height: 25px;
        top: 10px;
        right: 10px;
    }
    .message_pup .content .con_info .button button{ width: 120px; }
    .message_pup .content .icon i { font-size: 12px; }
    .idx_quality { min-height: 50vh; } 
    .idx_development .developmentCon2 .right_box .images img ,
    .idx_development .developmentCon1, .idx_development .developmentCon2 { height:auto; }
    .idx_development .developmentCon1 .center_box { min-height: 60vh; }
    .idx_development .developmentCon2 .right_box .images img { min-height: 70vh; }
    .idx_power .swiper_box ul li .centerInfo .word_box .t1 { font-size: 0.42rem; font-weight: 700; }
    .idx_power .swiper_box ul li .centerInfo .word_box .t2 { font-size: var(--font18);  line-height: 1.666; margin-top: 0.3rem; } 
    .idx_quality .swiper_box ul li .centerInfo,
    .idx_quality .swiper_box ul li .centerInfo .img_w100,
    .idx_quality .swiper_box ul li .centerInfo .img_w100 img { height: 100%;}
    .idx_quality .swiper_box ul li .centerInfo .img_w100 img { object-fit: cover; min-height: 500px;  }
    
    .idx_quality .swiper_box ul li .centerInfo .img_w100 { margin-top: 0; }
    .idx_power .swiper_box ul li .centerInfo{  flex-direction: column-reverse; }
    .idx_development .developmentCon2 .right_box .idx_title { top: 0.6rem; }
        .ins_caseCon1 .images {    height: auto;   position: relative;  }
        .ins_caseCon1 .center_box { position: absolute;  top: 0.6rem; }
.ins_caseCon1 .swiper_box { position: absolute;  top: 2.5rem !important; padding: 0 20px; }
.ins_caseCon1{ padding: 0; }
}

.idx_development {
  width: 100%;
  height: 300vh;
  position: relative;
  z-index: 1;
  overflow: hidden;
  background: #dadada;
  --number: 100%;
  --number2: 0;
  margin-top: 0.15rem;
}
.idx_development .developmentCon {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.idx_development .developmentCon1,
.idx_development .developmentCon2 {
  width: 100%;
  height: 100vh;
}

footer .center_box .footer_box .footer_bottom .copy { align-items: center; }

@media (max-width:1440px) {
    .idx_banner .center_box .content .pager_box{ right: 40px; }
    header .header_box .center_box .item_box .item .navigation .product_nav .cont_box .pro_box .subtBox a,
    header .header_box .center_box .item_box .item .navigation .product_nav .cont_box .pro_box .subtBox a i{ font-size: 12px; }
    header .header_box .center_box .item_box .item .navigation .product_nav .cont_box .pro_box .subtBox a { min-height: 30px; }
}
    
    
@media (max-width:1440px) {
   .idx_development { height: auto; }
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    